{
    "build": {
        "builder-revision": "dc0d8c54d9db7dca74469058a92f7cc6dbabe48f",
        "date": "Tue Oct 28 05:22:56 PM UTC 2025",
        "git-revision": "6d86c3eaea3038300c1b714071c95018db7d6a86",
        "id": "281033926"
    },
    "fixed-issues": [
        "LPD-2443","LPD-24730","LPD-25100","LPD-32049","LPP-61017"
    ],
    "patch": {
        "id": "190"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.6"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "f36e44d3ae84e5d20c807f3da8d61d7cce3f64790214ddaee36df428da1c0112"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "65730d5036f92a974a47dd3eaf0e0a79440efc3e97a09daeec9f3c020dbffea5"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "f9cd23aa95356d8ef6bff7bb24758e7ee02258e235ae6fd79464a41490695e2a"
        },
        {
            "path": "WAR_PATH/WEB-INF/liferay-web.xml",
            "checksum": "c866991e11a86596fa0ee30aa6b374754208138a404fff5e4bae5082b6906253"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.override.service.jar",
            "checksum": "e5eb6440003ef392d45a7318f09aefcf6d591b5522339bec5ed753333bdf667b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.multi.factor.authentication.fido2.credential.service.jar",
            "checksum": "c2f1d9dd3436b89958d56ffd8675d3be96a4192fbc96ac750a98eb220d0a93cb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.forms.service.jar",
            "checksum": "486f641f036134424e8e00872f61beb6f0c1566d72bf10b7b18d0951e51324f8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.trash.service.jar",
            "checksum": "62cdfee9d6d20823872585480aa2ae1c1ff24d307d939e1c560d4efa8c1eafa4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "dba2930adac586a858e5d585cbad6b68c877733cadc29541713a0b9834a28867"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.list.service.jar",
            "checksum": "7e24bf099ce92d9bb95a166f93eacd55b05911a757f22e81711016ad326ff19a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.account.service.jar",
            "checksum": "e981c9b7a2ccfdfd985ccb532c4dcf55db113f5990d46e98afc0e14e407a3967"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.service.jar",
            "checksum": "dd7a2bd46cf590f0368e57ccbfe453d3454a60ef6a456f9270974995c978cf42"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.reading.time.service.jar",
            "checksum": "5dc0ae339cd83febdd3ae81ad4f95a3ffc8e9bc8fd6cd65d8733653a8a2d40fe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.currency.service.jar",
            "checksum": "d7b9665eeea588de1edbb2ea9b058dfea538b2815ad9be55163d680c94c57afe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.pricing.service.jar",
            "checksum": "df072600e3ce0b9308de84c618a13a44849f08860becbd178974b672473306a3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "e6280300d2895e799b91006eee026671c30f7e7c2a0bb47cbe84c27a0e3ee1fb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.oauth2.provider.service.jar",
            "checksum": "a7b58965eba392c5a362e5fbb1d3fd44933cfa242c1312061e82de7dd99712c2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.inventory.service.jar",
            "checksum": "8543aa696bd679ae6887dffe43288f34bd8878325ed39d3540677be9ab70d1a0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.service.jar",
            "checksum": "36abad876964d39fe72d1008690d560fa375814e4a81968ea92dd72d9df16a86"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.service.jar",
            "checksum": "fcc45d47eae0be80bfd675cb67ba46428a4d00739fa196b806b0f22c5a5ab7a0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.service.jar",
            "checksum": "5f0fab3ca0cdb265584c1055cbf73e7f09b6c9e9f1f5702b6454f69d8f4d007b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.type.grouped.service.jar",
            "checksum": "cfe489a10c54f76ce987e9f4ef5db5cff21a5576d4d1e9ae70f91aced870122e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "30f0cddfb55c0f5e2480b6fbef09a2ffa2e509823362551a97bf439db51d54cb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.navigation.service.jar",
            "checksum": "8c44d95edac13ad3ce85a40531baf2ad4a43cfa64f0d28b1432a5e7b7630c7c0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.service.jar",
            "checksum": "6d31f24537107dad65104daa01e8660d1dc3839ab5f1c4a778ed5dde75fabc83"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.sharing.service.jar",
            "checksum": "df569eb8c2c6b97617150b589a63aa45ad9d7bc478b869a892c1140120c925f2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "83e711c7fc7b6946aab4d188caf141cdb9f8fa8fab35da7f6eed51a6a544ce3e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.link.service.jar",
            "checksum": "fbd5d1cc0c34db7dba7ecbbf86c6bf3dd33ff178cb1d92515f1d685beba570f9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.order.rule.service.jar",
            "checksum": "29b8f1ff4625fdf20b75b76927860f44909579152c40b2bc7cbff43280f70df3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.service.jar",
            "checksum": "e4d41aa5e8a099581e0245b3186809b20813e720cf63dbfff76f5e556fe547a1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "2936419376f2922ffd79fbc4acaa710d32ce39b16818fe1ec87d413954d88137"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.category.property.service.jar",
            "checksum": "cd56fed3fbabb8d19aa53b44e8d616df1e71d6b5609e6dfc9adad0dc318884cc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.blogs.service.jar",
            "checksum": "9483600788f5f3c98b89da0b72165001724b8e5c97adf1a7dd962cbf318ce82f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.wiki.service.jar",
            "checksum": "6d2e746f66502a81dd4671b69e0936c59cd2e4e92cc818b34c4ac51e98557f0f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "1064eeaf19a2ee696fd38562f0460d76624ae429682f0156e5a2afd2e40dbd30"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.discount.service.jar",
            "checksum": "a397a11fcd5e19158ee8d04bb6e7766128457d9e9188d6114a267463c7f69a0d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.display.page.service.jar",
            "checksum": "723087f899471fcbeb0ba7be31c67d467cb767556bffc04a2f002a723a098530"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.knowledge.base.service.jar",
            "checksum": "29d73f32d0e758fb82a25832a22e05d689cfa3294a51ebe91360b897ea99f347"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "e3c6bb4e1f27bc7395e5b21fef410efd03080515886089184f45365730a76578"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.sso.openid.connect.persistence.service.jar",
            "checksum": "1b7eaacaa8d75780d26d3a1628a57072830b7a2dc132334ee5ccd3c84180e0ee"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.lists.service.jar",
            "checksum": "5b63143f22733c2fb079f643ea4583407956b968e7d838e44ef67baf73a47ff2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.service.jar",
            "checksum": "0012081189083b6d38f0c76119c815e4869c6f3c0f283bdccdc447dba906508b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.price.list.service.jar",
            "checksum": "b604b90d0007483f11acf952c5c069716efa5d774933d5e8ed079599bf91a77d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.translation.service.jar",
            "checksum": "7fdd49e83b80d30a61cf360a79b32ff06bb5d5784357a622e57d2ebe51ccf712"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.json.storage.service.jar",
            "checksum": "e873443aba90c1d86035e2083b10c3ed252428702b14e9e697ccf83988e233f7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.tax.engine.fixed.service.jar",
            "checksum": "190a5d27418dab3aaef5c18cb19526d45b661e8f04ce9ccfa775b39ec3d6a3e2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.adaptive.media.image.service.jar",
            "checksum": "5972ab47753ea65ddd3b48e18c6ee495c50ca743dfc2cb77cd721e1c4053e348"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.auto.tagger.service.jar",
            "checksum": "2c2914c224f676bd3319578987ebb2c8e1f6b1f532a31a2a2cfa5a84d3f3067b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saved.content.service.jar",
            "checksum": "8c6ec2979a54dcc0a1f9c4ce6dbafd52f7b66b564349ed9a2bb6d04d9244239f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.calendar.service.jar",
            "checksum": "1f546145b14077abaee390a6724e5c816e119f06f1027245d24b4d127ac17817"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.planner.service.jar",
            "checksum": "958340429791d9a3875ba91fcc1f2c843882e1eddc1d312cfbea104129a3b3a8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.lang.jar",
            "checksum": "f4ce0bea16750b7bb1ab4e9d43b96741823ca96d785d7ca0467fab5bccbc348c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.style.book.service.jar",
            "checksum": "61fb90bac79b450b252714364acbc7ea48d4f3cb81aa475f881fac28915fc948"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.entry.rel.service.jar",
            "checksum": "9b9b458b11143b4f701473a9e7ed838e6830b558166caaec8ff595f9265bf1a7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.seo.service.jar",
            "checksum": "fc74257dec4301f9f2470729fcc6ff389e712a22f1109e161e3d882b1df77fc7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.changeset.service.jar",
            "checksum": "d800aaf030ac5d32e6619481c32a3563f4e53b912eb526fe607396a6912fc856"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.wish.list.service.jar",
            "checksum": "d2332769865dd040a1871612b10742a3131ff3caa5266e45141bf7e3043fcbae"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.notification.service.jar",
            "checksum": "3c88eb815db8ef7606fe8d7cabed48a3a1e71da066dc6953b600bd9911dd545c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.data.engine.service.jar",
            "checksum": "bfd882ae5a8398dde961020798f8c53ac379ead6ca2a38aa000e2688df8855d4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "1c51e76f45263900837a78b90057aa5a4ff75f98fae49a46a80fe8e963cb6a29"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.message.boards.service.jar",
            "checksum": "65e710b3a3f5fc8228c70e3c44df2d30e8f212303eefcf5e9cf24e607e201273"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.spa.web.jar",
            "checksum": "5202f1b18da735c18af47b04fb4fd17acbd0f46e245c2edf9094d62a9452219e"
        }
    ],
    "removed" :[
    ]
}
